.news-content {
    position: relative;
    background: #f2f2f2;
    padding: 30px 0
}

.news-content .well {
    border-radius: 0
}

.news-content a,.news-content a:hover {
    transition: all .3s
}

.news-content a {
    color: #639dff
}

.news-content a:hover {
    color: #639dff
}

.news-content .container {
    background: #fff;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.2)
}

.news-detail .container {
    -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.2)
}

.news-detail-date {
    direction: rtl;
    color: #888;
    background-color: #e3e3e3;
    padding: 0 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 6px;
    padding-top: 8px
}

.news-detail-date i {
    font-size: 18px
}

.news-detail-lead {
    line-height: 1.7;
    font-size: .9em;
    padding: 20px;
    color: #777;
    background: #fafafa
}

.news-detail-lead p {
    margin-bottom: 0;
    font-style: italic
}

.news-detail-link {
    color: #888;
    background-color: #e3e3e3;
    padding: 0 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 6px;
    padding-top: 8px
}

.news-detail-link {
    margin: 0
}

.news-detail-link #shortenUrl {
    direction: ltr;
    text-align: left;
    color: #444;
    float: left
}

.news-detail-teaser {
    text-align: center
}

.news-detail-teaser i {
    font-size: 250px
}

.news-detail-teaser img {
    width: 100%
}

.news-detail-date span {
    float: left
}

.news-detail-teaser a {
    border: none;
    padding: 0;
    border-radius: 0;
    border-bottom: 1px solid #eee
}

.news-detail-title {
    background-color: #fafafa;
    margin-bottom: 0;
    border-bottom: 1px solid #eee;
    padding-left: 0
}

.news-detail-title span {
    padding: 12px 10px;
    display: inline-block;
    margin: 0;
    color: #777
}

@media(min-width: 768px) {
    .news-detail-title {
        width:66.66666667%;
        float: right
    }
}

.news-detail-footer {
    padding: 25px 15px;
    line-height: 2;
    text-align: justify;
    font-size: 1em;
    color: #555;
    background-color: #fff;
    border-right: 1px solid #eee;
    position: relative
}

.news-detail-footer ul {
    list-style-type: none;
    padding-right: 0
}

.news-detail-footer ul>li {
    padding: 5px 0
}

@media(min-width: 768px) {
    .news-detail-footer {
        padding:25px 45px;
        width: 66.66666667%;
        float: right
    }
}

.news-detail-title h1,.news-detail-title span {
    color: #666;
    padding-top: 16px;
    padding-right: 20px;
    padding-bottom: 11px;
    line-height: 1.5;
    font-size: 1.2em!important;
    padding-left: 20px;
    margin: 0
}

.news-detail-desc p {
    line-height: 2;
    font-size: 1em;
    color: #555
}

.news-detail-icon {
    float: left
}

.news-detail-icon a {
    color: #000
}

.news-detail-icon a:hover {
    color: #f60
}

.news-preview-title {
    color: #000
}

.news-preview-date {
    text-align: center;
    color: #555
}

@media(min-width: 1200px) {
    .news-preview-date {
        float:left
    }
}

.news-preview-date i {
    margin-left: 10px;
    margin-top: 2px
}

@media(min-width: 1200px) {
    .news-preview-date i {
        float:right
    }
}

.news-preview-summary {
    margin-bottom: 10px;
    color: #818181
}

.news-detail-item {
    padding-right: 0;
    padding-left: 0
}

@media(min-width: 768px) {
    .news-detail-item {
        width:33.33333333%;
        float: right
    }
}

.news-detail-icon {
    width: 50px;
    height: 50px;
    background-color: #ccc
}

.news-detail-icon i {
    font-size: 1.8em;
    padding-right: 12px
}

.gallery-item {
    position: relative;
    width: 100px;
    Height: 56px;
    margin: 10px 0
}

.gallery-item img {
    position: absolute;
    width: 100%;
    Height: 100%
}

.gallery-container {
    padding: 0
}

.news-gallery {
    margin-top: 20px
}

.news-gallery .thumbnail {
    margin-bottom: 10px
}

.news-preview-item {
    margin: 10px 0
}

.news-preview-item .item-teaser {
    height: 146px;
    overflow: hidden;
    position: relative
}

@media(max-width: 992px) {
    .news-preview-item .item-teaser {
        height:300px
    }
}

@media(max-width: 768px) {
    .news-preview-item .item-teaser {
        height:150px
    }
}

.news-preview-title {
    color: #639dff
}

.news-preview-sum {
    color: #555
}

.foa-news {
    padding: 10px 0 60px
}

.foa-news .news-teaser {
    position: relative;
    overflow: hidden
}

.foa-news .news-preview-item-0 {
    margin-bottom: 10px
}

.overlay {
    background: rgba(0,0,0,.45);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
    height: 100%;
    width: 100%;
    text-align: center;
    padding: 10px 20px;
    transition: all .3s
}

@media(max-width: 768px) {
    .overlay {
        padding:10px 8px
    }
}

.overlay h3 {
    color: #fff;
    text-shadow: 1px 0 10px #555
}

.overlay-hover {
    overflow: hidden;
    position: relative
}

.overlay-hover .overlay.overlay-top {
    top: -100%
}

@media(min-width: 768px) {
    .overlay-hover .overlay.overlay-bottom {
        top:100%
    }
}

.overlay-hover:hover .overlay {
    top: 0;
    transition: all .3s
}

.news-multi-column img {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto
}

@media(max-width: 768px) {
    .news-multi-column .overlay-hover .overlay.overlay-bottom {
        top:0;
        padding: 10px 7px
    }
}

.news-preview-container {
    border: 1px solid #ddd
}

.news-preview-title {
    margin-bottom: 0;
    padding-left: 0;
    width: 100%;
    display: inline-block
}

.news-content .news-preview-title {
    background-color: #f2f2f2;
    border-bottom: 1px solid #fafafa
}

.news-preview-title h1 {
    margin: 0;
    color: #666;
    padding-top: 16px;
    padding-right: 28px;
    padding-bottom: 11px
}

.news-slider {
    background-color: #eee;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.2)
}

.news-slider.news-slider-foa {
    background: none;
    box-shadow: none
}

.news-slider .slider-item {
    background-color: #e2e2e2
}

.news-slider .owl-stage-outer {
    padding: 0
}

.news-slider .owl-dots,.news-slider .owl-navs {
    margin: 0
}

.news-slider .owl-thumb-item {
    background-color: #fff;
    margin: 0;
    padding: 0;
    opacity: .5;
    outline: none;
    height: 85px;
    width: 200px;
    overflow: hidden;
    border: none;
    position: relative;
    width: 25%;
    float: right
}

.news-slider .owl-thumb-item+.owl-thumb-item {
    border-right: 1px solid #ddd
}

@media(min-width: 992px) {
    .news-slider .owl-thumb-item {
        height:auto!important;
        width: 100%;
        border-top: 1px solid #ccc
    }

    .news-slider .owl-thumb-item+.owl-thumb-item {
        border-right: none;
        border-top: 1px solid #ddd
    }
}

.news-slider .owl-thumb-item.active {
    opacity: 1
}

.news-slider .owl-thumb-item.active:before {
    content: "";
    position: absolute;
    right: 72px;
    top: 16%;
    margin-top: -14px;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #f8f8f8 transparent transparent transparent;
    border-width: 12px 14px 0 14px
}

@media(max-width: 768px) {
    .news-slider .owl-thumb-item.active:before {
        right:30px
    }
}

@media(min-width: 992px) {
    .news-slider .owl-thumb-item.active:before {
        content:"";
        position: absolute;
        right: -1px;
        top: 50%;
        margin-top: -14px;
        width: 0;
        height: 0;
        border-style: solid;
        border-color: transparent #f8f8f8 transparent transparent;
        border-width: 14px 15px 14px 0
    }
}

.news-slider .owl-thumbs {
    text-align: center;
    padding: 0
}

.news-slider .owl-thumb-item:first-child {
    margin-top: 0
}

.news-slider .owl-thumb-item img {
    max-height: 85px;
    min-width: 100%;
    max-width: 210px
}

.news-teaser {
    padding: 0;
    text-align: center
}

.news-teaser i {
    vertical-align: middle;
    font-size: 313px;
    color: #aaa
}

.news-slider-title {
    margin: 0;
    color: #555;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 5px;
    line-height: 1.6;
    font-size: 1.1em!important
}

.news-slider-date {
    margin: 0;
    padding: 0 15px;
    padding-top: 15px
}

.news-slider-date span {
    float: right;
    color: #777
}

.news-slider-summary {
    color: #777;
    border-top: none;
    padding: 10px 10px;
    line-height: 1.5;
    font-size: .9em
}

@media(max-width: 450px) {
    .news-slider-summary {
        line-height:1.6
    }
}

.news-silder-detail {
    padding: 30px 50px;
    background-color: #f8f8f8;
    height: 340px;
    position: relative
}

.news-slider .news-preview-image {
    height: 340px
}

.slider-link {
    position: absolute;
    width: 100%;
    background: #0f7eb2;
    bottom: 0;
    right: 0;
    text-align: center;
    padding: 6px 0 8px 0
}

.slider-link:hover {
    opacity: .8
}

.slider-link a {
    color: #fff!important
}

.slider-link a:hover {
    color: #969191
}

.slider-link i {
    font-size: 20px;
    position: relative;
    top: 4px;
    padding-right: 10px;
    padding-left: 14px
}

@media(min-width: 992px) {
    .news-silder-detail {
        padding:30px;
        height: 270px
    }

    .news-slider .news-preview-image {
        height: 270px
    }

    .news-slider-title {
        padding: 0 15px 5px;
        line-height: 1.4
    }

    .news-slider .owl-thumb-item img {
        max-height: 66px
    }

    .news-slider-date {
        padding-top: 2px
    }

    .news-slider-summary {
        padding: 5px 15px;
        line-height: 1.4
    }
}

@media(min-width: 1200px) {
    .news-slider .news-preview-image {
        height:340px
    }

    .news-silder-detail {
        padding: 10px 20px;
        height: 340px
    }

    .news-slider-title {
        line-height: 1.6;
        padding: 15px
    }

    .news-slider .owl-thumb-item img {
        max-height: 84px
    }

    .news-slider-date {
        padding: 0 15px;
        padding-top: 15px
    }

    .news-slider-summary {
        padding: 10px 10px;
        line-height: 2
    }
}

.news-side-list {
    position: relative;
    z-index: 10;
    background: #fafafa;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.2)
}

.news-side-list .img-title span {
    background: #fafafa;
    padding-right: 5px
}

.news-side-list>ul>li {
}

.news-side-list>ul>li>h3 {
    border-bottom: 1px solid #e3e3e3;
    background: #f2f2f2;
    margin: 0;
    padding: 6px 25px;
    color: #777;
    font-size: 1.1em
}

.news-side-list>ul>li>a {
    float: left;
    display: block;
    padding: 3px;
    margin-left: 10px
}

.news-side-list>ul>li>ul {
    padding-top: 15px
}

.news-side-list>ul>li>ul>li {
}

.news-side-list>ul>li>ul>li>a {
    display: block;
    padding: 10px 35px 10px 20px;
    color: #555;
    font-size: 12px;
    position: relative
}

.news-side-list>ul>li>ul>li>a:before {
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    position: absolute;
    right: 20px
}

.news-side-list>ul>li>ul>li>a:hover {
    background: #fff
}

.news-side-list>ul>li>ul>li>a>time {
    float: left;
    display: block;
    margin-top: 4px;
    font-size: 10px;
    padding-right: 5px
}

.newsbox-footer {
    background: #fafafa;
    height: 40px
}

.newsbox-container {
    margin: 30px 0
}

.newsbox-item {
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.2);
    border-radius: 2px;
    border: 1px solid #ddd;
    cursor: pointer;
    margin: 20px 0;
    padding: 0;
    display: block
}

.newsbox-item:hover {
    box-shadow: 0 0 6px #ccc
}

.newbox-icon {
    font-size: 20px;
    color: #aaa;
    float: left;
    padding: 6px 20px 6px;
    border-right: 1px solid #eee
}

.newsbox-item:hover .newbox-icon {
    text-shadow: 0 0 4px #fff;
    color: #fff;
    background-color: #639dff
}

.newsbox-summary {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #f3f3f3;
    padding: 20px 18px 11px;
    text-align: justify;
    font-size: 12px;
    line-height: 2;
    min-height: 92px;
    color: #666
}

.newsbox-image {
    float: left;
    position: relative;
    width: 135px;
    height: 85px;
    background: #e2e2e2;
    text-align: center;
    overflow: hidden
}

.newsbox-image img {
    height: 100%
}

.newsbox-title {
    border-bottom: 1px solid #eee;
    background: #f2f2f2;
    padding: 5px 10px;
    height: 55px;
    overflow: hidden;
    margin: 0;
    color: #444
}

@media(max-width: 768px) {
    .newsbox-title {
        padding:0 3px
    }
}

.newsbox-item:hover .newsbox-title {
    color: #639dff
}

.newsbox-title span {
    font-size: 13px;
    line-height: 1.4
}

@media(max-width: 768px) {
    .newsbox-title span {
        font-size:11px
    }

    .newsbox-title span.vam-item {
        max-width: 90%;
        text-align: right
    }
}

.newsbox-image i {
    font-size: 44px;
    color: #aaa;
    padding-top: 5px
}

.newsbox-type {
    padding: 8px 16px;
    color: #aaa
}

.news-box-date {
    background-color: #fafafa;
    margin-top: 0;
    padding-top: 5px;
    padding-left: 4px;
    padding-bottom: 3px;
    overflow: hidden
}

.news-box-date i {
    padding-right: 20px;
    padding-top: 3px
}

.special-teaser {
    margin: 60px 0
}

.special-teaser .group-container {
    color: #f5f5f5;
    line-height: 2;
    text-align: center
}

.special-teaser .group-container .extra-info {
    position: absolute;
    bottom: -120px;
    left: 30px;
    right: 30px;
    transition: all .3s
}

.special-teaser .group-item:hover .extra-info {
    bottom: 30px;
    left: 30px;
    right: 30px;
    transition: all .3s
}

.special-teaser .group-container .group-item {
    padding: 30px;
    height: 280px;
    padding-top: 100px;
    transition: all .3s;
    cursor: default;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px
}

.special-teaser .group-container .group-item:hover {
    padding-top: 30px;
    transition: all .3s
}

.special-teaser .group-container .group-item p {
    height: 80px
}

.special-teaser .group-container .group-item a {
    font-size: .75em;
    padding: 5px 15px;
    border: 2px solid #fafafa;
    color: #fafafa;
    transition: all .3s
}

.special-teaser .group-container .group-item a:hover {
    background: #fafafa;
    color: #000;
    transition: all .3s
}

.special-teaser .group-container .group-item i {
    font-size: 2em
}

.special-teaser .group-container:first-child .group-item {
    background-color: #573854
}

.special-teaser .group-container:nth-child(2) .group-item {
    background-color: #31bcb7
}

.special-teaser .group-container:nth-child(3) .group-item {
    background-color: #c04042
}

.news-teaser-title {
    padding-bottom: 20px
}

.news-teaser-title i {
    font-size: 2em;
    color: #da5b58
}

.all-news-link {
    float: left;
    color: #d25f5d!important;
    margin-left: 20px
}

.all-news-link:hover {
    color: #a94442!important
}

.message-board {
    padding: 40px 0;
    text-align: center
}

.message-board .Comment-Info {
    display: block;
    padding: 10px 20px;
    background: #fafafa
}

.message-board .CommentUserName {
    float: right;
    width: 50%;
    color: #0076b5;
    text-align: right
}

.message-board .CommentDate {
    text-align: left
}

.message-board .CommentUserName a {
    color: #0076b5
}

.message-board .CommentUserName a:hover {
    color: #01203c#
}

.message-board .message-board-form-leave-message:before {
    content: "";
    font-family: FontAwesome;
    font-size: 17px;
    position: absolute;
    display: block;
    left: 15px;
    color: #fff
}

.message-board .message-board-form-leave-message {
    border: 1px solid #ccc;
    display: block;
    padding: 10px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    background: #639dff;
    color: #fff;
    position: relative;
    left: 0
}

.message-board .message-edit {
    border: 1px solid #ccc;
    border-top: none;
    padding: 10px
}

.message-board .message-board-form {
    overflow: hidden;
    padding: 50px 0
}

.comment-container {
    text-align: right
}

@media(min-width: 992px) {
    .comment-container {
        width:55%;
        margin-left: 3%;
        float: right
    }

    .message-board .message-board-form {
        text-align: right;
        margin: 0 auto;
        width: 40%
    }

    .comment-container+.message-board-form {
        margin: auto;
        width: auto
    }
}

.message-board .comment-rest {
    background: #eee;
    padding: 20px;
    position: relative;
    margin-top: 2px;
    text-align: right
}

.message-board .comment-rest:before {
    z-index: 1;
    border-style: solid;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    top: -10px;
    right: 31px;
    border-width: 0 12px 10px;
    border-color: transparent transparent #eee
}

.message-board .comment-action-container {
    padding: 10px
}

.message-board .CommentAction {
    padding: 0 10px;
    margin-top: 2px;
    border-left: 1px dotted #ccc
}

.message-board .CommentAction:last-child {
    border-left: none
}

.message-board .InlineAbuseLink {
    color: red;
    display: block
}

.message-board .CommentDetail {
    border-bottom: 1px dashed #bdbdbd;
    background: #f5f5f5
}

.message-board .InfoLabel {
    padding: 13px 10px 10px 0;
    display: block;
    border-right: 4px solid red
}

.message-board .form-group-submit {
    text-align: center
}

.message-board .form-group-submit .btn-primary {
    background-color: #c50726;
    border-color: #bf110f
}

.message-board .ButtonPadding .CommentAction:nth-child(1) {
    color: #3ab23f
}

.message-board .ButtonPadding .CommentAction:nth-child(2) {
    color: #f44336
}

.message-board .ButtonPadding .CommentAction:nth-child(3) {
    color: #777
}

.message-board .BoardMessageDetail a:hover {
    opacity: .7
}

.message-board .img-title span {
    padding: 0 10px
}

.message-board .form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0
}

.rss {
    border-radius: 0
}

.rss .FeedLink {
    margin-right: 5px
}
